﻿.articles {
	margin: 0 0 60px 0;
	display: grid;
	--col: 3;
	grid-template-columns: repeat(var(--col), 1fr);
	grid-gap: 40px;
}
.towCols-cnt .articles {
	--col: 2;
}
.articles-i {
	display: grid;
	grid-template-rows: auto auto 1fr;
	grid-gap: 10px;

}
.articles-i-image {
	display: block;
	position: relative;
}
.articles-i-groups {
	position: absolute;
	bottom: 5px;
	left: 5px;
	right: 0;
}
.articles-i-groups-i {
	display: inline-block;
	margin: 5px 5px 0 0;
	padding: 1px 5px;
	text-transform: uppercase;
	white-space: nowrap;
	font-weight: 500;
	font-size: 12px;
	line-height: 18px;
	background: #666;
	color: #fff;
}
.articles-i-groups-i.stati {
	background: #666;
}
.articles-i-groups-i.novosti {
	background: #1E4DAA;
}
.articles-i-groups-i.akcii {
	background: #E31E24;
}
.articles-i-image img {
	display: block;
	width: 100%;
	border-radius: 6px;
}
.articles-i-title {
	display: block;
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	color: #1E4DAA;
}
.articles-i-preview {
	display: block;
}

.box.articles-i {
	padding: 0 0 20px 0;
}
.articles-i-image img {
    border-radius: 6px 6px 0 0;
}
.articles-i-title {
	padding: 10px 20px 0 20px;
}
.red > .articles-i-title {
	color: #E31E24;
}
.articles-i-preview {
	padding: 0 20px;
}


@media screen and (max-width: 640px) {
	.articles {
		--col: 1;
	}
	.towCols-cnt .articles {
		--col: 1;
	}
}